@font-face {
    font-family: 'Raleway';
    src: url(fonts/RalewayFont/Raleway-Regular.woff) format('woff'),
    url(fonts/RalewayFont/Raleway-Regular.ttf) format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Raleway';
    src: url(fonts/RalewayFont/Raleway-Light.woff) format('woff'),
    url(fonts/RalewayFont/Raleway-Light.ttf) format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Raleway';
    src: url(fonts/RalewayFont/Raleway-SemiBold.woff) format('woff'),
    url(fonts/RalewayFont/Raleway-SemiBold.ttf) format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'Raleway';
    src: url(fonts/RalewayFont/Raleway-Bold.woff) format('woff'),
    url(fonts/RalewayFont/Raleway-Bold.ttf) format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'Dela';
    src: url(fonts/DelaGothicOne/DelaGothicOne-Regular.woff2) format('woff2'),
    url(fonts/DelaGothicOne/DelaGothicOne-Regular.woff) format('woff'),
    url(fonts/DelaGothicOne/DelaGothicOne-Regular.ttf) format('truetype');
    font-weight: 400;
}
